@font-face {
    font-family: 'Old Standard TT';
    src: local('Old Standard TT Regular'), local('OldStandardTT-Regular'), url('https://hb.bizmrg.com/fonts/oldstandard/400.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/oldstandard/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Old Standard TT';
    src: local('Old Standard TT Italic'), local('OldStandardTT-Italic'), url('https://hb.bizmrg.com/fonts/oldstandard/400i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/oldstandard/400i.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Old Standard TT';
    src: local('Old Standard TT Bold'), local('OldStandardTT-Bold'), url('https://hb.bizmrg.com/fonts/oldstandard/700.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/oldstandard/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
